output-root
Prev | General Parameters | Next

## output-root

output-root — Specifies the root directory of the website

## Synopsis

    <xsl:param name="output-root">.</xsl:param>

## Description

When using the XSLT processor to manage dependencies and construct the website, this parameter can be used to indicate the root directory where the resulting pages are placed.

Only applies when XSLT-based chunking is being used.

Prev | Up | Next
header.hr | Home | rebuild-all